Повреждение динамической памяти в Adobe Reader

Дата публикации:
10.01.2007
Дата изменения:
05.03.2008
Всего просмотров:
2637
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe Reader 7.x
Adobe Reader 6.x
Уязвимые версии: Adobe Reader 7.0.8 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за неизвестной ошибки при обработке PDF файлов. Удаленный пользователь может с помощью специально сформированного PDF файла вызвать повреждение динамической памяти и выполнить произвольный код на целевой системе.

URL производителя: www.adobe.com

Решение: Установите последнюю версию (7.0.9 или 8.0) с сайта производителя.

Ссылки: Adobe Reader Remote Heap Memory Corruption

или введите имя

CAPTCHA